@font-face {
    font-family: 'Poiath Regular';
    src: url('GT-Pressura-Regular.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Regular Italic';
    src: url('GT-Pressura-Regular-Italic.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Regular-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Regular-Italic.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Regular-Italic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Bold';
    src: url('GT-Pressura-Bold.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Light';
    src: url('GT-Pressura-Light.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Light.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Mono Regular';
    src: url('GT-Pressura-Mono-Regular.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Mono-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Mono-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Mono-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Mono Bold';
    src: url('GT-Pressura-Mono-Bold.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Mono-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Mono-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Mono-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}

@font-face {
    font-family: 'Poiath Mono Light';
    src: url('GT-Pressura-Mono-Light.eot'); /* IE9 Compat Modes */
    src: url('GT-Pressura-Mono-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-Pressura-Mono-Light.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-Pressura-Mono-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-display: swap;
}